
const Sequelize = require("sequelize");
// 系统用户表
module.exports = (db) => {
  return db.define("sys_user", {
    name: {
      type: Sequelize.STRING(100),
      allowNull: false,
      defaultValue: "",
      comment: "名称",
  },
    password: {
      type: Sequelize.STRING(100),
      allowNull: false,
      defaultValue: "",
      comment: "密码",
  },
    roleId: {
      type: Sequelize.INTEGER,
      allowNull: false,
      comment: "角色id",
  },
  });
};


